#gallery {
	width: 800px;
	height:297px;
	margin-top: 40px;
	float: left;
}
#gallery a {
	float:left;
	position:absolute;
}
	
#gallery a img {
	border:none;
}
	
#gallery a.show {
	z-index:500
}

#gallery .caption {
	z-index:600; 
	background-color:#000; 
	color:#ffffff; 
	height:100px; 
	width:100%; 
	position:absolute;
	bottom:0;
}

#gallery .caption .content {
	margin:5px
}
	
#gallery .caption .content h3 {
	margin:0;
	padding:0;
	color:#1DCCEF;
}